﻿
.f-36 {
  font-size: 36px;
}
.woocommerce-lost-password .site-contain .woocommerce .woocommerce-message,.woocommerce-lost-password .site-contain .woocommerce p{margin:auto;max-width:1200px}
.woocommerce-lost-password .site-contain .woocommerce p{margin-top:15px;padding:0 15px}
.row{margin-right:-15px;margin-left:-15px}
.elementor-widget-divider .elementor-divider{line-height:0;font-size:0}
.elementor-widget-divider .elementor-divider-separator{display:inline-block}
.elementor-8 .elementor-element.elementor-element-50a96b7 .elementor-divider-separator{border-top-style:solid;border-top-width:1px;width:100%;}
.elementor-8 .elementor-element.elementor-element-50a96b7 .elementor-divider{padding-top:2px;padding-bottom:2px;}
.elementor-8 .elementor-element.elementor-element-4a68275 .elementor-divider-separator{border-top-style:solid;border-top-width:1px;width:100%;}
.elementor-8 .elementor-element.elementor-element-4a68275 .elementor-divider{padding-top:5px;padding-bottom:5px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.widget_recent_work .widget-title {
	color: #444444;
	font-size: 28px;
	padding-bottom: 5px;
	text-align: center;
}



#secondary .widget_featured_single_post h3.widget-title a {
	color: #444444;
}

#secondary .widget_featured_single_post h3.widget-title a:hover {
	text-decoration: none;
	color: #77CC6D;
}

#secondary h3.widget-title {
	font-size: 22px;
	line-height: 32px;
	padding-bottom: 15px;
}

.widget-title span {
	border-bottom: 2px solid #77CC6D;
	padding-bottom: 5px;
}

.footer-widgets-area .widget-title {
	text-align: left;
}

.footer-widgets-area h3.widget-title {
	color: #FFFFFF;
}

#colophon .widget-title {
	font-size: 22px;
	line-height: 32px;
}

.mobile-nav-wrap .menu {
  background-color: #117ACA;
  display: none;
  text-align: left;
  clear: right;
  position: relative;
  top: 44px;
  -webkit-transition: ease-in-out all .2s;
          transition: ease-in-out all .2s;
}

.mobile-nav-wrap .menu li {
  position: relative;
  margin: 0 30px;
}

.mobile-nav-wrap .menu a {
  color: #fff;
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 7px 0;
  text-decoration: none;
  font-weight: 300;
  color: #FEFEFE;
  letter-spacing: -0.45px;
  text-align: left;
  line-height: 31px;
  -webkit-transition: ease-in-out all .2s;
          transition: ease-in-out all .2s;
}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
